@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
font-weight: 300;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: #333333;
	
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
a
{
	color:#FFFFFF;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*  Body */

body
{
	font: bold 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	
}
/* End Body */

/* Start Container*/

.container
{
	background-image:url(../images/bg_line.png);
	background-repeat:repeat-x;
	margin:0px auto;
	width:842px;
	height:577px;
}
.body_container
{
	padding:60px 20px 0px 5px;
	margin: 0px 20px 0px 20px;
}
.clear
{
	clear:both;
	line-height:0px;
}

/* end Container*/

/* Start Header */
.Header
{
	width:590px;
}

ul.Header_ul li
{
	display:inline; 
	float:left;	
	text-indent:-1500px;
	padding-right:15px;
	
}
ul.Header_ul li a{display:block; }
/* home link*/
a.home
{
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:93px;	
	height:36px;
	
}
a.home:hover
{
	background-position: 0px -36px;	
}

.active
{
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	background-position: 0px -36px;
	width:93px;	
	height:36px;
	
}

/* End home Link*/

/* about us link*/

a.aboutUs
{
	background-image:url(../images/aboutUs.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:93px;	
	height:36px;
	/*padding-bottom:5px;*/
}
a.aboutUs:hover
{
	background-position: 0px -36px;
}
/* end about us link*/

/* services link*/

a.services
{
	background-image:url(../images/services.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:93px;height:36px;			
}
a.services:hover
{
	background-position: 0px -36px;	
}
/* end services link*/

/* Photo Gallery link*/

a.Photo
{
	background-image:url(../images/photog.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:93px;	height:36px;	
}
a.Photo:hover
{
	background-position: 0px -36px;
}
/* end Photo Gallery link*/

/* Contact Us link*/

a.Contact
{
	background-image:url(../images/contactUs.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:93px;	height:36px;		
}
a.Contact:hover
{
	background-position: 0px -36px;	
}
/* end Contact us link*/

/* End Header */

/* Start body*/

.body
{
	width:792px;
	margin:5px;
}
.body_img_left
{
	/*background-image:url(../images/body_left.png);
	background-repeat:no-repeat;*/
	width:573px;
	height:382px;
	float:left;	
}

.body_img_right
{
	/*background-image:url(../images/body_right.png);
	background-repeat:no-repeat;*/
	height:382px;
	width:216px;
	float:right;	
}
.body_right_f
{
	width:216px;
	height:138px;	
	margin-top:230px;
}

/* End Body*/

/* footer */
.footer
{
	/*background-image:url(../images/footer_img.png);
	background-repeat:no-repeat;*/
	width:227px;
	height:98px;
	margin:10px 0px 0px 30px;
}
p
{
	float:right; 
	margin:10px 0px 0px 5px;
}
/* end footer */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

